.map{
	margin: 40px;
	border-color: black;
	border-style: solid;
    border-width: 15px;
	background-color: black;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (min-width: 1050px) {
.map {
	float: right;
}
}
.shadowbox {
	display: inline-block;
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.5), inset 0px 0px 8px rgba(0,0,0,0.5);
	background-color: rgba(0,0,0,0.35);
	padding: 10px;
    line-height: 20px;
    color: #FFFFFF;
    text-align: left;
    font-size: 15px;
    font-family: open-sans, sans-serif;
    font-weight: 300;
	margin: 40px;
}

h1 {
	margin: 40px;
}

ul {
	list-style-type:none;
    list-style-position:outside;
}

li {
	padding-bottom: 15px;
}

label {
    width: 150px;
    margin-top: 3px;
    display: inline-block;
    float: left;
    padding: 3px;
}

textarea {
	max-width: 50%
}